+++

Title = "Tenant"
linkTitle = "Tenant"


+++

{{< blocks/cover title="Welcome to the VA Tenant Homepage!" image_anchor="top" height="full" >}}
<div class="mx-auto">
	<a class="btn btn-lg btn-primary mr-3 mb-4" href="https://ura2j.gitlab.io/netwit/tenant/rights/">
		Learn About Your Rights<i class="fas fa-arrow-alt-circle-right ml-2"></i>
	</a>
	<a class="btn btn-lg btn-secondary mr-3 mb-4" href="https://ura2j.gitlab.io/netwit/tenant/docs/">Fill out and File Forms <i class="fas fa-edit"></i>
	</a>
</div>

<div class="mx-auto">
	<a class="btn btn-lg btn-success mr-3 mb-4" href="https://ura2j.gitlab.io/netwit/tenant/legal-help/">Resources <i class="fas fa-balance-scale-left"></i>
	</a>
	<a class="btn btn-lg btn-danger mr-3 mb-4" href="https://ura2j.gitlab.io/netwit/tenant/community/">
		Community <i class="fas fa-user-friends"></i>
	</a>
</div>

 
	
{{< /blocks/cover >}}
